Debian Bug report logs - #300569
RM: xt-sdf2 -- orphaned for >200 days, no reverse deps

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Sun, 20 Mar 2005 14:33:57 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#300569; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: xt-sdf2 -- Development headers and Libraries for xt-sdf2
Date: Sun, 20 Mar 2005 14:22:16 +0000
Package: wnpp
Severity: normal

xt-sdf2 is orphaned, but it seems nobody filed a bug about it in WNPP.
If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: xt-sdf2
Binary: xt-sdf2-dev, xt-sdf2
Version: 2.0.1-3
Priority: optional
Section: devel
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>> 4.0.0), xt-aterm-dev, dpatch,
	       docbook-to-man | docbook-utils, autotools-dev
Build-Conflicts: xt-sdf2
Architecture: i386 s390 sparc powerpc hppa arm mipsel mips
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/x/xt-sdf2
Files: ff7819accdc539b0d17f2a3b441f5735 726 xt-sdf2_2.0.1-3.dsc
 478332f0bb19581297a9da5ea32c61ea 2266139 xt-sdf2_2.0.1.orig.tar.gz
 a0752aa1527139deb86c8a57d9a76725 11534 xt-sdf2_2.0.1-3.diff.gz

Package: xt-sdf2
Priority: optional
Section: devel
Installed-Size: 5284
Maintainer: Debian QA Group <packages@qa.debian.org>
Architecture: i386
Version: 2.0.1-3
Replaces: cwi-asc-support, cwi-asf-support, cwi-pgen, cwi-pt-support, cwi-sdf-support, cwi-sglr, cwi-toolbuslib, xt-toolbuslib
Depends: libc6 (>= 2.3.2.ds1-4)
Conflicts: cwi-asc-support, cwi-asf-support, cwi-pgen, cwi-pt-support, cwi-sdf-support, cwi-sglr, cwi-toolbuslib
Filename: pool/main/x/xt-sdf2/xt-sdf2_2.0.1-3_i386.deb
Size: 1895118
MD5sum: d91b39b3e43f0e69549d412545180d8f
Description: Programmers tools for manipulating SDF2 formalism
 This is a bundle of tools to manipulate the SD2 formalism, it includes :
   * toolbuslib : C Libraries needed to connect to the ToolBus;
   * pt-support : Librairies and Parse Tools for the parser tree format AsFix2;
   * asf-support : Interface for creating and manipulating ASF rewrite systems;
   * asc-support : ASF and SDF runtime library;
   * sdf-support : The SDF support library;
   * sglr : A scannerless generalized LR parser;
   * pgen : Generic pretty-printer package.
 .
 This package includes binaries and documentation.

Package: xt-sdf2-dev
Priority: optional
Section: devel
Installed-Size: 2252
Maintainer: Debian QA Group <packages@qa.debian.org>
Architecture: i386
Source: xt-sdf2
Version: 2.0.1-3
Replaces: cwi-pt-support-dev, cwi-sglr-dev, cwi-toolbuslib, xt-toolbuslib
Depends: xt-sdf2
Conflicts: cwi-pt-support-dev, cwi-sglr-dev, cwi-toolbuslib
Filename: pool/main/x/xt-sdf2/xt-sdf2-dev_2.0.1-3_i386.deb
Size: 481324
MD5sum: 82eea95a2bb89ea72bd8ba74dfb74e77
Description: Development headers and Libraries for xt-sdf2
 This is a bundle of tools to manipulate the SD2 formalism, it includes :
   * toolbuslib : C Libraries needed to connect to the ToolBus;
   * pt-support : Librairies and Parse Tools for the parser tree format AsFix2;
   * asf-support : Interface for creating and manipulating ASF rewrite systems;
   * asc-support : ASF and SDF runtime library;
   * sdf-support : The SDF support library;
   * sglr : A scannerless generalized LR parser;
   * pgen : Generic pretty-printer package.
 .
 This package includes only Development headers and Libraries.

-- 
Martin Michlmayr
http://www.cyrius.com/



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#300569; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #12 received at 300569@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: control@bugs.debian.org
Cc: 300570@bugs.debian.org, 300571@bugs.debian.org, 300572@bugs.debian.org, 300569@bugs.debian.org
Subject: no interest
Date: Thu, 3 Nov 2005 17:32:02 +0000
reassign 300570 ftp.debian.org
retitle 300570 RM: xt-aterm -- orphaned >200 days

reassign 300571 ftp.debian.org
retitle 300571 RM: xt-toolbuslib -- orphaned >200 days

reassign 300572 ftp.debian.org
retitle 300572 RM: xt-toolbus -- orphaned >200 days
thanks

These 3 packages (plus xt-sdf2) have been orhaned for >200 days and
had no interest at all.  Removing them together violates no reverse
deps.
-- 
Martin Michlmayr
http://www.cyrius.com/



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 300569-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 300569-close@bugs.debian.org
Cc: xt-sdf2@packages.debian.org, xt-sdf2@packages.qa.debian.org
Subject: Bug#300569: fixed
Date: Sun, 20 Nov 2005 08:48:00 -0800
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

   xt-sdf2 |    2.0.1-5 | source, arm, hppa, i386, mips, mipsel, powerpc, s390, sparc
xt-sdf2-dev |    2.0.1-5 | arm, hppa, i386, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 300569@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 14:56:16 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 04:09:29 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.